/*
    Document   : homepage
    Created on : 11/05/2013, 12:35:10 AM
    Author     : Tim
    Description:
        Styles specific to the homepage.
*/

#homepage #content {
	padding-top: 0;
}

#homepage .grid-container > header {
	border-bottom: none;
	box-shadow: none;
}

/**
 * Slideshow
 */
#slideshow {
    background: url("/img/common/slideshow/loader.gif") no-repeat scroll center center transparent;
	-webkit-border-radius: 5px;
    border-radius: 5px 5px 5px 5px;
    height: 350px;
	margin: 0 -1px 20px 0;
}

#slideshow .slides {
	font-size: 1em;
}

#slideshow > h2 {
	font-size: 0;
	text-indent: -9999px;
}

#slideshow img {
	-webkit-border-radius: 5px;
    border-radius: 5px 5px 5px 5px;
}

#slideshow .flex-control-nav {
	height: 20px;
    right: 14px;
    top: 14px;
	width: auto;
}

#slideshow .flex-direction-nav a {
	background-image: url("/img/common/slideshow/bg_direction_nav.png")
}

#slideshow .flex-control-paging li a {
    background-color: rgba(255, 255, 255, 0.5);
}

#slideshow .flex-control-paging li a.flex-active {
    background-color: rgba(255, 255, 255, 0.9);
}

#slideshow .flex-caption {
    background: none repeat scroll 0 0 rgba(51, 51, 51, 0.75);
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    line-height: 18px;
	margin: 0;
    padding: 2% 2% 0.5%;
    position: absolute;
    width: 96.1%;
}

#slideshow .flex-caption .title {
	font-family: Verdana,sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin-bottom: 0;
}

#slideshow .flex-caption-withbtn .title,
#slideshow .flex-caption-withbtn p {
    float: left;
    padding-right: 1%;
    width: 77%;
}

#slideshow .flex-caption-withbtn .btn {
	color: #FFFFFF;
	float: right;
	margin: 1em 0;
}

#slideshow .btn-A {
	font-size: 1.0em;
	letter-spacing: 0.05em;
	padding: 0.75em;
}


/**
 * Services Module
 */
#module-services ul {
	font-size: 0.9375em;
	list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}

#module-services li {
	margin-bottom: 0.25em;
}

#module-services a {
	display: block;
	text-decoration: none;
}

#module-services a:link,
#module-services a:visited {
	color: #333333;
}

#module-services a:hover,
#module-services a:active {
	color: #333333;
	text-decoration: underline;
}


/**
 * Suppliers
 */
#suppliers {
    border-top: 1px solid #D4D4D4;
    margin: 1em 0;
    padding: 1em 0;
}

#suppliers ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

#suppliers li {
    float: left;
    line-height: 60px;
    padding: 0 12px;
    vertical-align: middle;
}

#suppliers li.lastchild {
	padding-right: 0px;
}
